Bug 442251 - package contains broken cpio archive
package contains broken cpio archive
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-mylyn (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 08:06 EDT by Thomas Moschny
Modified: 2008-04-23 05:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-23 05:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Moschny 2008-04-13 08:06:25 EDT
Description of problem:
The eclipse-mylyn cannot be installed because of a broken cpio archive.

Version-Release number of selected component (if applicable):
eclipse-mylyn-2.3.2-3.fc9
md5sum: 91d432191cee2af50fd780ece2171605

How reproducible:
always

Steps to Reproduce:
$ rpm -Uvh eclipse-mylyn-2.3.2-3.fc9.i386.rpm
  
Actual results:
Preparing...                ########################################### [100%]
   1:eclipse-mylyn          ########################################### [100%]
error: unpacking of archive failed on file
/usr/lib/gcj/eclipse-mylyn/org.eclipse.mylyn.tasks.ui_2.3.2.200804071646.jar.so;4801f43d:
cpio: read

Additional info:
The rpm has also been downloaded from koji, to make sure it's not a broken
mirror's fault.

$ rpm2cpio eclipse-mylyn-2.3.2-3.fc9.i386.rpm| cpio --list
also gives "cpio: premature end of file".
Comment 1 Andrew Overholt 2008-04-15 09:01:26 EDT
Jesse just pushed a rebuild that will hopefully fix this.  Watch for
eclipse-mylyn-2.3.2-4.fc9.
Comment 2 Thomas Moschny 2008-04-23 05:15:05 EDT
eclipse-mylyn-2.3.2-4.fc9 looks good here, closing.

Note You need to log in before you can comment on or make changes to this bug.